<div class="banner-basic">
  <span class="banner-basic__legend">creative template</span>
  <p class="banner-basic__welcome">
    Welcome <br />
    to serempre
  </p>
  <a class="banner-basic__more">Learn more</a>
</div>
